Announcement Announcement Module
Collapse
No announcement yet.
When will Spring batch depend on Spring 3.0.x? Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • When will Spring batch depend on Spring 3.0.x?

    Hello,

    I have noticed Spring Batch (as of 2.1.7) depends on Spring 2.5.6 - i wonder when will it shift to Spring 3.0.x? Any info will be appreciated.

    Regards,
    Shantanu

  • #2
    I think the 2.1 branch of Spring Batch will always depends on Spring 2.5.6. Next branches (2.2, 3.x) will probably upgrade to Spring 3.0 (I'm just guessing, I'm not part of Spring Batch development team). Nevertheless, Spring Batch 2.1 does work with Spring 3.0.

    Comment

    Working...
    X